@charset "utf-8";
/* CSS Document */
body { margin:0px; padding:0px; font-size:12px; font-family: Verdana, Geneva, sans-serif; color:#848282; line-height:20px; }
.clear { clear:both; }
h1, h2, h3 { color:#292929; }
a { text-decoration:none; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
a:hover { text-decoration:underline; }
img { border:none; }
#top { width:1002px; height:160px; margin:0 auto; background:#FFFFFF; }
#top .toptop { width:1002px; height:112px; background:url(../images/pellet-press_02.jpg) no-repeat; }
#top .toptop .logo { height:86px; margin-left:44px; margin-top:10px; float:left; _margin-left:23px; }
#top .toptop .maildiv { height:112px; float:right; }
#top .toptop .maildiv .best { line-height:25px; padding-right:25px; text-align:right; }
#top .toptop .maildiv .best a { color:#000000; text-decoration:none; }
#top .toptop .maildiv .mail { margin-top:6px; padding-right:35px; background:url(../images/pellet-press_03.jpg) right 6px no-repeat; text-align:right; font-weight:bold; margin-right:30px; }
#top .toptop .maildiv .mail a { font-weight:bold; color:#666666; }
#top .toptop form { width:214px; height:20px; float:right; padding-right:20px; margin:15px 10px 0 0; padding:0; }
#top .toptop .searchtext { width:167px; height:20px; float:left; background:url(../images/pellet-press_04.jpg) no-repeat; padding-left:15px; border:none; }
#top .toptop .searchsubmit { width:29px; height:20px; float:left; background:url(../images/pellet-press_06.jpg) no-repeat; border:none; }
#top .nav { height:48px; width:948px; margin:0 12px 0 12px; background-color:#009843; padding-left:30px; }
#top .nav ul { list-style:none; margin:0; padding:0; float:left; line-height:48px; }
#top .nav ul li { float:left; margin:0px 19px; font-size:16px; font-weight:bold; }
#top .nav li a { color:#cdcdcd; text-transform:uppercase; }
#top .nav li a:hover, #top .nav li .active { color:#FFF; text-decoration:none; }
#content { background-color:#FFFFFF; width:978px; height:auto; margin:0 auto; padding:0 12px 0 12px; }
#content .avcbox { background-color:#424242; }
#content .avcbox .box3 { width:275px; padding:15px 24px; float:left; }
#content .avcbox .box3 .avctit { color:#cccccc; font-weight:bold; margin-bottom:8px; }
#content .avcbox .box3 ul { list-style:none; margin:0px; padding:0px; }
#content .avcbox .box3 ul li { font-size:11px; line-height:18px; }
#content .avcbox .box3 ul li a { color:#9d9d9d; text-decoration:underline; }
#content .avcbox .box3 ul li a:hover { color:#ffffff; text-decoration:none; }
#content .avcbox .box3 .mail { color:#00ccff; }
#content .footer { background:url(../images/f-ce-pay.jpg) right 15px no-repeat; padding:15px 0px; color:#292929; }
#content .footer a { color:#292929; }
#content .footer span { font-size:11px; color:#999999; line-height:18px; }
*html { background-image:url(about:blank); background-attachment:fixed; }
#tbox { width:242px; float:right; position:fixed; right:2px; bottom:5px; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
_margin-bottom:15px; }
#pinglun, #gotop { display:block; float:right; }
#pinglun { width:193px; height:49px; background:url(../images/icon.gif) no-repeat; }
#gotop { width:48px; height:49px; background:url(../images/top.jpg) no-repeat; }
